<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso Negado';
$string['actions'] = 'Ações';
$string['addlink'] = 'Adicionar endereço';
$string['courses'] = 'Cursos';
$string['deletelinkconfirm'] = 'Tem a certeza que quer eliminar este endereço';
$string['displaytitle'] = 'Endereços de acesso rápido';
$string['error:deletequicklink'] = 'Erro ao eliminar endereço de acesso rápido';
$string['error:linkurlrequired'] = 'Endereço URL em falta';
$string['error:usernotfound'] = 'Utilizador não encontrado';
$string['home'] = 'Home';
$string['invalidurl'] = 'Por favor introduza um URL válido';
$string['leaveblanktohide'] = 'Deixar vazio para esconder';
$string['linkdeleted'] = 'Endereço eliminado';
$string['links'] = 'Endereços';
$string['linktitle'] = 'Título';
$string['logs'] = 'Registos';
$string['maintitle'] = 'Título principal';
$string['managelinks'] = 'Gerir endereços';
$string['managereports'] = 'Gerir relatórios';
$string['newlinkadded'] = 'Novo endereço de acesso rápido adicionado com sucesso';
$string['noquicklinks'] = 'Não existem endereços de acesso rápido';
$string['pluginname'] = 'Endereços de acesso rápido';
$string['quicklinks'] = 'Endereços de acesso rápido';
$string['reports'] = 'Relatórios';
$string['title'] = 'Endereços de acesso rápido';
$string['totara_quicklinks:addinstance'] = 'Adicionar novo bloco de endereço de acesso rápido';
$string['totara_quicklinks:manageownlinks'] = 'Gerir os seus endereços';
$string['totara_quicklinks:myaddinstance'] = 'Adicionar novo bloco de endereço de acesso rápido à página Minha Aprendizagem';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Links Rápidos';
