<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Texto alternativo do logotipo';
$string['alttextdesc'] = 'Texto que é exibido quando uma imagem não pode. Este texto também é lido por um leitor de ecrã.';
$string['backgroundfixed'] = 'Fundo corrigido';
$string['backgroundfixed_desc'] = 'Use esta configuração para corrigir a imagem de fundo para a página.';
$string['backgroundimage'] = 'Imagem de fundo';
$string['backgroundimage_desc'] = 'A imagem a ser exibida como um plano de fundo do site.';
$string['backgroundposition'] = 'Posição de fundo';
$string['backgroundpositioncenterbottom'] = 'Centrado abaixo';
$string['backgroundpositioncentercenter'] = 'Centrado a meio';
$string['backgroundpositioncentertop'] = 'Centrado ao topo';
$string['backgroundposition_desc'] = 'A posição da imagem de fundo. Observe que isso pode ficar escondido atrás do cabeçalho ou rodapé.';
$string['backgroundpositionleftbottom'] = 'Esquerda abaixo';
$string['backgroundpositionleftcenter'] = 'Esquerda a meio';
$string['backgroundpositionlefttop'] = 'Esquerda ao topo';
$string['backgroundpositionrightbottom'] = 'Direita abaixo';
$string['backgroundpositionrightcenter'] = 'Direita a meio';
$string['backgroundpositionrighttop'] = 'Direita ao topo';
$string['backgroundrepeat'] = 'Repetição do fundo';
$string['backgroundrepeat_desc'] = 'Define a forma como a imagem de fundo será repetida.';
$string['backgroundrepeatnorepeat'] = 'Sem repetição';
$string['backgroundrepeatrepeat'] = 'Repetir';
$string['backgroundrepeatrepeatx'] = 'Repitir horizontalmente';
$string['backgroundrepeatrepeaty'] = 'Repitir verticalmente';
$string['bodybackground'] = 'Cor de fundo';
$string['bodybackground_desc'] = 'A cor principal para usar no plano de fundo.';
$string['buttoncolor'] = 'Cor do botão';
$string['buttoncolordesc'] = 'Define a cor para o fundo dos botões.';
$string['choosereadme'] = 'Este é um tema de totara altamente personalizável, adequado para criar um visual de marca através da página de configurações do tema.';
$string['contentbackground'] = 'Cor do fundo do conteúdo principal';
$string['contentbackground_desc'] = 'A cor de fundo do conteúdo principal do site.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS que insera aqui será adicionado a todas as páginas, permitindo que você personalize facilmente este tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou fcarregue o ficheiro de imagem para ser usado como favicon do site, o ícone deve ser formato * .ico';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'O que quer que seja adicionado a esta área de texto será exibido no rodapé em todo o site do Totara.';
$string['headerbgc'] = 'Cor de fundo de conteúdo secundário';
$string['headerbgcdesc'] = 'Define a cor para o fundo do bloco de título principal e outros blocos.';
$string['linkcolor'] = 'Cor do link';
$string['linkcolordesc'] = 'Define a cor do link para o tema.';
$string['linkvisitedcolor'] = 'Cor do link visitado';
$string['linkvisitedcolordesc'] = 'Define a cor do link para os links visitados.';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como o logotipo do site';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['textcolor'] = 'Cor do texto';
$string['textcolor_desc'] = 'A cor do texto.';
