<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Texto alternativo do logotipo';
$string['alttextdesc'] = 'O texto que é exibido quando uma imagem não pode ser. Este texto também é lido por um leitor de tela.';
$string['choosereadme'] = 'Kiwifruit Responsive é um tema responsivo, baseado no padrão Totara Responsive. Note que atualmente este tema é experimental. Por favor, relate quaisquer problemas encontrados através dos canais normais de suporte.';
$string['customcss'] = 'CSS customizado';
$string['customcssdesc'] = 'Qualquer CSS queinserir aqui será adicionado a todas as páginas, permitindo que você personalize facilmente este tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou faça o upload do ficheiro de imagem a ser usado como favicon do site, o ícone deve ser formato * .ico';
$string['loginmessage'] = 'Por favor faça o login para continuar';
$string['logo'] = 'Logotipo';
$string['logoalt'] = 'Logotipo {$a}';
$string['logodesc'] = 'Selecione ou faça o upload do ficheiro de imagem a ser usado como o logotipo do site. Recomenda-se que esse logotipo não exceda 86x60 pixels.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
