<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'pt', branch 't11-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Alguns utilizadores têm fusos horários especificados em seus perfis que não são mais suportados. Os fuso horários devem ser configurados para uma cadeia baseada em localização, por exemplo, América / New_York, Europa / Londres, Ásia / Singapura. Use a ferramenta Verificar usuários do fuso horário encontrada na Administração do site -> Localização para corrigir fuso horários para todos os utilizadores.';
$string['badzone'] = 'Fuso horário não suportado';
$string['error:unknownzones'] = 'Existem fusos horários desconhecidos para os utilizadores {$a->numusers}! Os seguintes fusos horários são configurados em perfis de utilizadores, mas não são identificadores válidos de fuso horário: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Ocorreu um erro ao tentar mudar o fuso horário {$a->badzone} para {$a->replacewith}';
$string['infomessage'] = 'Esta ferramenta verifica os fusos horários especificados nos perfis de seus utilizadores. Para que os fusos horários funcionem corretamente, umafuso horário com base em localização deve ser especificado, por exemplo, América / New_York, Europa / Londres, Ásia / Cingapura. Algumas abreviaturas de fuso horário (por exemplo, CET, EST) e deslocamentos de UTC (por exemplo, +/- 4.5) não calcularão as mudanças de horário de verão corretamente. <br><br> Esta ferramenta permitirá que alterar os fuso horários não suportados para um formato aprovado.';
$string['nobadusertimezones'] = 'Todos os fusos horários do perfil do utilizador estão corretos';
$string['numbadusertimezones'] = 'Os fuso horários precisam ser ajustados para utilizadores {$a}';
$string['numusers'] = 'Número de utilizadores';
$string['pluginname'] = 'Verifique os fuso horários do utilizador';
$string['replacewith'] = 'Modificar para';
$string['updatetimezones'] = 'Atualizar fuso horário';
$string['updatetimezonesuccess'] = 'Fuso horário {$a->badzone} alterado para {$a->replacewith} com sucesso';
