<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'pt', branch 't11-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Ações';
$string['activeuser'] = 'Utilizador ativo';
$string['applychanges'] = 'Aplicar mudanças';
$string['audit'] = 'Auditoria de dados';
$string['audit_desc'] = 'Veja uma contagem de quantos dados estão contidos no sistema para esse utilizador.';
$string['auditexecute'] = 'Auditar dados do utilizador';
$string['audititemserror'] = 'Itens retornando erros';
$string['audititemsnonemtpy'] = 'Itens contendo dados';
$string['audititemsprocessed'] = 'Itens processados';
$string['auditsummary'] = 'Resumo de auditoria';
$string['audittotalcount'] = 'Contagem total de dados';
$string['bulkconfirmtypesetting'] = 'Confirme a configuração do tipo de eliminação';
$string['bulkoncedeleted'] = 'Depois que um utilizador selecionado seja eliminado, os dados a seguir serão eliminados.';
$string['bulkoncesuspended'] = 'Depois que um utilizador selecionado seja suspenso, os dados a seguir serão eliminados.';
$string['bulksettingdetails'] = 'Detalhes';
$string['bulksuspendedalready'] = 'Os utilizadores selecionados que estão suspensos no momento não terão o tipo de limpeza padrão aplicado a eles.';
$string['createdby'] = 'Criado por';
$string['defaultdeletedpurgetype'] = 'Tipo de limpeza padrão para utilizadores eliminados';
$string['defaultdeletedpurgetype_desc'] = 'Selecione um tipo de limpeza que será definido e aplicado quando um utilizador for eliminado, mas não tiver nenhum tipo de limpeza excluído automaticamente.';
$string['defaultdeletedpurgetypeerror'] = 'Esse tipo é usado na configuração da ação de eliminação padrão';
$string['defaultsuspendedpurgetype'] = 'Tipo de limpeza padrão para utilizadores suspensos';
$string['defaultsuspendedpurgetype_desc'] = 'Selecione um tipo de limpeza que será definido e aplicado quando um usuário for suspenso, mas não tiver nenhum tipo de limpeza suspenso automático definido.';
$string['defaultsuspendedpurgetypeerror'] = 'Esse tipo é usado na configuração da ação de suspensão padrão';
$string['deletedpurgetype'] = 'Tipo de remoção eliminação';
$string['deleteduser'] = 'Utilizador eliminado';
$string['errorduplicateidnumber'] = 'O mesmo número de identificação já existe';
$string['errorexporttypedelete'] = 'O tipo de limpeza não pode ser eliminado';
$string['errornoexporttypes'] = 'Não há nenhum tipo de exportação adequado para exportação de dados próprios no momento.';
$string['errorpurgecancel'] = 'Erro ao cancelar a limpeza';
$string['errorpurgetypedelete'] = 'O tipo de limpeza não pode ser eliminado';
$string['eventexportdownloaded'] = 'Arquivo de exportação de dados do utilizador baixado';
$string['export'] = 'Exportação de dados do utilizadores';
$string['exportfiledeleted'] = 'O ficheiro de exportação foi eliminado';
$string['exportfiledownload'] = 'Descarregue o ficheiro de exportação de dados';
$string['exportfileready'] = 'O seu ficheiro de exportação de dados está disponível para download: {$a->file}

O ficheiro de exportação estará disponível até {$a->until}, após o qual será removido. Se quiser solicitar outra exportação antes disso, será necessário eliminar primeiro o arquivo de exportação disponível.';
$string['exportincludefiledir'] = 'Incluir ficheiros';
$string['exportincludefiledir_help'] = 'A inclusão de ficheiros na exportação aumentará o tempo necessário para processar a exportação e o tamanho do ficheiro de exportação a ser baixado. Isso também pode afetar o desempenho do site enquanto a tarefa está a decorrer.';
$string['exportitemselection'] = 'Dados a serem exportados';
$string['exportitemselection_desc'] = 'Selecione os itens abaixo para especificar quais dados do utilizador serão exportados quando esse tipo de exportação for aplicado.';
$string['exportitemselectionfilewarning'] = 'Lembre-se de que os itens individuais selecionados para exportação podem conter dados "ocultos": dados que são sobre o utilizador, mas que eles mesmos normalmente não têm permissão para ver na interface. Nosso {$a} fornece mais detalhes sobre a visibilidade dos dados durante a exportação para ajudar você a decidir se um item é adequado para exportação. Também chamamos a atenção para isso no texto de ajuda sobre itens individuais abaixo, em que a visibilidade dos dados pode ser uma preocupação.';
$string['exportitemselectionfilewarninglinklabel'] = 'documentação de ajuda';
$string['exportorigin'] = 'Origem';
$string['exportoriginother'] = 'Outros';
$string['exportoriginself'] = 'Utilizador exportando dados próprios';
$string['exportrequest'] = 'Solicitar exportação de dados';
$string['exportrequestpending'] = 'Exportação de dados a decorrer. Você receberá uma notificação quando o ficheiro estiver disponível para download.';
$string['exports'] = 'Exportações';
$string['exportscount'] = 'Número de exportações';
$string['exportsuserall'] = 'Pedidos de exportação de dados';
$string['exporttype'] = 'Tipo de exportação';
$string['exporttypeadd'] = 'Adicionar tipo de exportação';
$string['exporttypeavailablefor'] = 'Uso permitido';
$string['exporttypeavailablefor_help'] = 'Se as exportações pendentes não selecionadas forem canceladas e o acesso aos ficheiros de exportação criados anteriormente for rejeitado.';
$string['exporttypecopyof'] = 'Cópia de {$a->fullname}';
$string['exporttypedelete'] = 'Excluir tipo de exportação';
$string['exporttypedeleteconfirm'] = 'Tem certeza de que deseja eliminar o tipo de exportação "{$a}"?';
$string['exporttypes'] = 'Tipos de exportação';
$string['exporttypeupdate'] = 'Atualizar tipo de exportação';
$string['exporttypewhenitemsapplied'] = 'Os dados a seguir serão exportados quando esse tipo de exportação for aplicado.';
$string['fullname'] = 'Nome completo';
$string['fullnamelink'] = 'Nome completo (com link)';
$string['incontextid'] = 'Contexto';
$string['itemcomponent'] = 'Componente do elemento';
$string['itemexportdata'] = 'Exportar dados';
$string['itemfullname'] = 'Elemento';
$string['itemgroup'] = 'Grupo de Elementos';
$string['itemname'] = 'Nome do elemento interno';
$string['itempurgedata'] = 'Limpar dados';
$string['messageprovider:export_self_finished'] = 'Exportação de dados do utilizador terminados';
$string['messageprovider:purge_manual_finished'] = 'Eliminação de dados do utilizador manual concluída';
$string['newitem'] = 'Novo';
$string['newitems'] = 'Novos itens';
$string['noadditionaldatadeleted'] = 'Nenhum dado adicional será eliminado.';
$string['notificationexportselfmessage'] = 'A exportação dos dados do utilizador foi concluída: {$a->result}';
$string['notificationexportselfsubject'] = 'Exportação de dados do utilizador concluída';
$string['notificationpurgemanualmessage'] = 'A limpeza manual dos dados do utilizador {$a->fullnameuser} foi concluída: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Lipeza manual de dados do utilizador concluída';
$string['pluginname'] = 'Gerir de dados do utilizador';
$string['purgeautocompleted'] = '(limpeza {$a->timefinished})';
$string['purgeautodefault'] = 'Nenhum (padrão do site: {$a})';
$string['purgeautomatic'] = 'Limpeza automática de dados';
$string['purgeautopending'] = '(pendente)';
$string['purgecancelled'] = 'A eliminação foi cancelada';
$string['purgeispending'] = 'Esta limpeza de dados já está agendada para execução';
$string['purgeitemselection'] = 'Dados a serem removidos';
$string['purgeitemselectiondeleted'] = 'Dados a serem eliminados quando o utilizador for eliminado';
$string['purgeitemselection_desc'] = 'Selecione os elementos abaixo para especificar quais dados do utilizador serão eliminados quando esse tipo de limpeza for aplicado.';
$string['purgeitemselectionsuspended'] = 'Dados a serem removidos quando o utilizador é suspenso';
$string['purgemanually'] = 'Limpar dados do utilizador';
$string['purgemanuallyareyousure'] = 'Tem certeza de que deseja eliminar esses dados?';
$string['purgemanuallyconfirm'] = 'Confirme a limpeza manual de dados';
$string['purgemanuallyfollowingwillbe'] = 'Os dados a seguir serão eliminados. Isto não pode ser desfeito.';
$string['purgemanuallyproceed'] = 'Continuar com a eliminação';
$string['purgemanuallytriggered'] = 'Uma tarefa ad hoc para limpeza manual de dados do utilizador foi criada. Você receberá uma notificação assim que ela for concluída com sucesso.';
$string['purgemanualschedule_desc'] = 'Agende uma tarefa ad hoc para eliminar imediatamente os dados do utilizador. Os dados específicos eliminados serão determinados pelo tipo de limpeza selecionado.';
$string['purgeorigin'] = 'Origem';
$string['purgeorigindeleted'] = 'Limpeza automática quando o utilizador é eliminado';
$string['purgeorigindeletedbulkselect'] = 'Selecione o tipo de limpeza que será aplicado automaticamente quando esses utilizadores forem eliminados';
$string['purgeoriginmanual'] = 'Limpeza manual de dados';
$string['purgeoriginother'] = 'Outros';
$string['purgeoriginsuspended'] = 'Limpeza automática quando o utilizador é suspenso';
$string['purgeoriginsuspendedbulkselect'] = 'Selecione o tipo de limpeza que será aplicado automaticamente quando esses utilizadores forem suspensos';
$string['purges'] = 'Limpezas';
$string['purgescount'] = 'Número de limpezas';
$string['purgesetautomatic'] = 'Definir o tipo de limpeza automática de dados';
$string['purgesuserall'] = 'Todos os dados eliminados';
$string['purgesuserpending'] = 'Limpezas pendentes';
$string['purgetype'] = 'Tipo de limpeza';
$string['purgetypeadd'] = 'Adicionar tipo de limpeza';
$string['purgetypeavailablefor'] = 'Uso disponível';
$string['purgetypeavailablefor_help'] = 'Se nenhuma opção for selecionada, o tipo de limpeza não estará disponível para uso. Isso pode ser editado a qualquer momento. Cancelar a seleção de uma opção selecionada anteriormente a torna indisponível apenas para aplicativos futuros. Onde já foi atribuído aos utilizadores, ele permanecerá, e qualquer remoção manual pendente usando esse tipo será concluída.

Depois de o tipo de limpeza ser criado, o número de utilizadores que têm esse tipo atribuído à limpeza automática é indicado entre parênteses.';
$string['purgetypecopyof'] = 'Cópia de {$a->fullname}';
$string['purgetypedelete'] = 'Eliminar tipo de limpeza';
$string['purgetypedeleteconfirm'] = 'Tem certeza de que deseja eliminar o tipo de limpeza "{$a}"?';
$string['purgetypenolongerapply'] = 'O tipo de limpeza não pode mais ser definido.';
$string['purgetypes'] = 'Tipos de limpeza';
$string['purgetypeupdate'] = 'Atualizar tipo de limpeza';
$string['purgetypeuserstatus'] = 'Restrição de estado do utilizador';
$string['purgetypeuserstatus_help'] = 'Esse tipo de limpeza de dados do utiliador só pode ser aplicado a utilizadores com o estado do utilizador selecionado aqui. Esse estado do utilizador determina quais configurações estarão disponíveis na próxima etapa e, portanto, não podem ser alteradas posteriormente.';
$string['purgetypewhenitemsapplied'] = 'Os dados a seguir serão eliminados quando esse tipo de limpeza for aplicado.';
$string['repurge'] = 'Reaplicar a limpeza';
$string['repurge_help'] = 'Se selecionado, todas as contas de utilizador com essa configuração de tipo de limpeza serão eliminadas (incluindo contas removidas anteriormente).';
$string['repurgewarning'] = 'Este tipo de remoção será reaplicado aos utilizadores{$a}. O desempenho do site pode ser afetado enquanto a eliminação está a ser concluída.';
$string['result'] = 'Resultado';
$string['resultcancelled'] = 'Cancelado';
$string['resulterror'] = 'Erro';
$string['resultkipped'] = 'Ignorado';
$string['resultsuccess'] = 'Sucesso';
$string['resulttimedout'] = 'Tempo esgotado';
$string['selectedusers'] = 'Utilizadores selecionados';
$string['selectpurgetype'] = 'Selecione o tipo de limpeza';
$string['selfexportenable'] = 'Permitir que os utilizadores exportem seus próprios dados';
$string['selfexportenable_desc'] = 'Para permitir que os utilizadores exportem seus próprios dados do utilizador, essa configuração precisa ser ativada e, pelo menos, um tipo de exportação criado que permita a exportação de dados próprios. Um utilizador também precisará ter permissão "Exportar dados do utilizador".';
$string['setdeletedpurgetype'] = 'Definir o tipo de eliminação';
$string['setpurgetypeconfirm'] = 'Confirme a configuração do tipo de limpeza de dados';
$string['setpurgetypeconfirmbulk'] = 'Confirme a configuração do tipo de limpeza de dados em massa';
$string['setsuspendedpurgetype'] = 'Definir o tipo de limpeza suspensa';
$string['settings'] = 'Configurações';
$string['showingresultsforuser'] = 'Mostrar resultados para utilizador: {$a->fullname} somente.';
$string['suspendedpurgetype'] = 'Tipo de limpeza suspensa';
$string['suspendeduser'] = 'Utilizador suspenso';
$string['taskmisc'] = 'Diversas tarefas de manutenção';
$string['taskpurgedeleted'] = 'Limpeza automática de dados do utilizador de utilizador eliminados';
$string['taskpurgesuspended'] = 'Eliminação automática de dados do utilizador de utilizadores suspensos';
$string['timechanged'] = 'Mudificado';
$string['timecreated'] = 'Criada';
$string['timefinished'] = 'Terminada';
$string['timestarted'] = 'Iniciando';
$string['userdata:config'] = 'Configurar a gestão de dados do utilizador';
$string['userdata:exportself'] = 'Exportar dados do utilizador';
$string['userdata:purgemanual'] = 'Limpar dados do utilizador manualmente';
$string['userdata:purgesetdeleted'] = 'Definir o tipo de limpeza do utilizador eliminado';
$string['userdata:purgesetsuspended'] = 'Definir o tipo de suspensão do utilizador suspenso';
$string['userdata:viewexports'] = 'Visualizar exportações de dados do utilizador';
$string['userdata:viewinfo'] = 'Ver a configuração dos dados do utilizador';
$string['userdata:viewpurges'] = 'Ver limpezas de dados do utilizador';
$string['userid'] = 'ID do utilizador';
$string['userinfo'] = 'Dados do utilizador';
$string['userstatus'] = 'Estado do utilizador';
